﻿@media screen and (min-width: 1220px)
{
  .gridlock .row {
      max-width: 1200px;
  }
}
body.index div#footer-wrapper
{
  margin-top: 50px;
}
#bottom-logo
{
  margin-top: 0;
}
#footer-wrapper .social-icons__list li a
{
  padding: 0 8px;
  margin: 0 10px;
  opacity: 0.7;
}
#footer-wrapper .social-icons__list li a:hover
{
  opacity: 1;
}
.blog__post-title h3 {
    font-weight: bold;
}
h1 {  
  font-size: var(--h1-size);
}